.smallimages {

    margin-top: 5px;
    padding: 0;
}
.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
.navNextPrevCounter {
	 
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
#enquiry{
	width:750px;} 
 #jgtf_productPrices{
	font-size:15px;}
img {
    border: 0 none;
    vertical-align: top;
}
.sideBoxContentItem{
	text-align:center;}
 
#description{
	 border: 1px solid #ededed;
	 padding:10px;
	}
	#customer-review{
	 border: 1px solid #ededed;
	 padding:10px;
	}
#productName{
	font-size:18px;}
.product_name a{
	text-decoration:none;
	 } 
 .categoryListBoxContents a{
	 text-decoration:none;
	 }
.pro_name_key a{
	 text-decoration:none;
	  }
.normalprice{
	font-size:12px; font-weight:bold;color: #b3b3b3;
    font-weight: normal;
    padding-right: 10px;
    text-decoration: line-through;}
.productSpecialPrice{
	font-size:12px; font-weight:bold;color: #a50202;
	}
.centerBoxContentsNew {
    border: 1px solid #dedede;
    float: left;
    margin: 2px;
    position: relative;
    text-align: center;
    width: 180px;
}
.centerBoxContentsNew:hover {
    background: none repeat scroll 0 0 white;
    border: 1px solid #e7e7e7;
    box-shadow: 0 0 16px #cacaca;
}
 
.product_name{
	 float: left;
	width:100%;}
.pro_name_key{
	 float: left;
	width:100%;
	}
.pro_left{
	float:left;}
 #indexCategoriesHeading{
	 width:100%;
	}
#navBreadCrumb a{
	text-decoration:none;}
.centerBoxContentsNew .product_name a{
	text-decoration:none;
}
.alert{
	color:red;}
#state{
	border:solid 1px #7F9DB9;
	  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-left: 131px;
	 }
 
 
#imagesbox {
    margin-left: 0;
}
.smallimages li {
    list-style: none outside none;
}
.smallimages ul {

    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_l {
    cursor: pointer;
    margin-right: 3px;
    vertical-align: bottom;
    width: 20px;
}

.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_r {
    cursor: pointer;
    vertical-align: bottom;
    width: 20px;
}
 
.clearBoth{
	clear:both;}
 
.forward{
	float:right;}
.categoryListBoxContents{
	padding:5px;
	float:left;}
 
 .productPriceDiscount{
	 color: #8e0c3a;
    font: bold 12px Verdana;
	 
	 }
.xingju{
	
	margin-top:5px;
	clear:both;
	
	  border-bottom: 1px dotted #c1c1c1;
    
	
	}
.navNextPrevWrapper {
	margin-bottom:5px;
	text-align:center;}
#contactname{
	 margin-bottom: 2px;
  }
 #productPrices{
	 color:red;}
.pro_info{
	 
	margin-left:5px;
	 margin-top: 20px;
	background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #dddddd;
    border-radius: 10px;
    width:418px;
    padding: 4px 15px;
    

     
	 
	float:left;}
#productDetailsList{
	margin:0px;
	padding:0px;}
#cartAdd{
	float:left;}
#productDetailsList li{
 
	list-style:none;}
	.attribsSelect {
    padding: 0 5px 0 0;
}
.biggerText {
}
#gender-male, #gender-female, #email-format-text {
    margin-left: 8px;
}
.information {
    padding: 8px 0 0 16px;
}
CODE {
    color: #032140;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 11px;
    line-height: 13px;
}
 
FORM {
    margin: 0;
    padding: 0;
}
 
input:focus, select:focus, textarea:focus {
}
FIELDSET {
    border: 1px solid #e1e1e1;
    margin: 0.5em 0;
    padding: 0.5em;
}
 
LABEL, h4.optionName {
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin-left: 5px;
}
.web_sidebar_pro_title{
	background:#999;
	line-height:30px;
	font-size:13px;
	width:100%;
	border:#999 solid 1px;}
LABEL.inputLabel {
    float: left;
    padding-left: 10px;
    width: 11em;
}
LABEL.inputLabelPayment {
    float: left;
    padding: 4px 0;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
 
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
     
    border-color: #e1e1e1;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    color: #c1c1c1;
    margin: 5px 0;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    color: #f00;
}
.messageStackSuccess {
    background-color: #f1f6e6;
    color: #032140;
}
.messageStackCaution {
    background-color: #ff6;
    color: #032140;
}
 
#mainWrapper {
    text-align: left;
    vertical-align: top;
}
 
 
 #cartInstructionsDisplay {
    border-bottom: 1px solid #eceaea;
    color: red;
    font-weight: bold;
    padding: 10px;
}
#EmptyText, #cartEmptyText {
    background: url("../images/icons/warning2.gif") no-repeat scroll right 17px #f76218;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    height: 35px;
    margin-bottom: 15px;
    padding: 30px 60px 20px 50px;
    text-transform: uppercase;
}
#cartContentsDisplay {
    border-left: 1px solid #e1e1e1;
}
#cartContentsDisplay th {
     
    border-color: #e1e1e1;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    padding: 5px;
    text-align: center;
}
#cartContentsDisplay th {
    background: none repeat scroll 0 0 #fafafa;
    color: #000;
    font-size: 12px;
    font-weight: normal;
}
#cartContentsDisplay th a {
}
#cartContentsDisplay td {
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    padding: 5px;
    text-align: center;
}
#cartContentsDisplay td .cartAttribsList {
    text-align: left;
}
#cartContentsDisplay td.cartTotalDisplay {
    color: #a50202;
    font-weight: bold;
}
#cartContentsDisplay td #cartImage {
    border: 1px solid #eceaea;
    display: block;
    float: none;
    margin: 0 1em 0.5em;
    padding: 10px 0;
}
#cartProdTitle {
     
    background: none repeat scroll 0 0 #fbfbfb;
    border-color: #eceaea;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    display: block;
    margin: 0.5em 1em 0;
    padding: 5px 0 5px 10px;
    text-align: left;
}
#cartContentsDisplay a {
    text-decoration: none;
}
#cartContentsDisplay td a {
    color: #404040;
}
#cartContentsDisplay td a:hover {
    color: #7f7f7f;
}
#cartSubTotal {
    font-weight: bold;
    padding: 5px;
    text-align: right;
}
#cartSubTotal strong {
    color: #7f7f7f;
    font-weight: bold;
}
#shoppingCartDefault .buttonRow {
    margin: 5px;
}
#shoppingCartDefault .text_v_c {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 5px;
    text-align: right;
}
#shoppingCartDefault .text_v_c a {
    font-size: 12px;
    outline: medium none;
    text-decoration: underline;
}
.advisory {
    margin: 10px;
}
#infoShoppingCart, #popupSearchHelp {
    background: none repeat scroll 0 0 #ffffff;
}
#infoShoppingCart div {
    padding: 20px;
}
#infoShoppingCart h1 {
    color: #141414;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 4px 0 0;
    text-transform: uppercase;
}
#popupSearchHelp div {
    padding: 20px;
}
#popupCVVHelp {
    background: none repeat scroll 0 0 #ffffff;
}
#popupCVVHelp div {
    padding: 10px 20px;
}
#popupCVVHelp h1 {
    color: #141414;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 4px 0 0;
    text-transform: uppercase;
}
.hiddenField {
    display: none;
}
#popupShippingEstimator {
    background: none repeat scroll 0 0 #ffffff;
}
#popupShippingEstimator div {
    padding: 15px;
}
#shippingEstimatorContent h2 {
    color: #141414;
    font-size: 22px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 4px 0 0;
    text-transform: uppercase;
}
select#country, select#stateZone {
    margin: 0 0 3px;
    width: 160px;
}
input#state {
    margin: 0 0 3px;
    width: 156px;
}
#popupShippingEstimator label#stateLabel {
    display: none;
}
#shippingEstimatorContent td.cartTotalDisplay {
    color: #7f7f7f;
    font-weight: bold;
}
#shippingEstimatorContent table {
    border-bottom: 1px solid #e1e1e1;
    border-collapse: collapse;
    border-left: 1px solid #e1e1e1;
    margin: 0 0 5px;
}
#shippingEstimatorContent th {
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 5px 10px;
    text-align: center;
}
#shippingEstimatorContent th {
    background: none repeat scroll 0 0 #fafafa;
    color: #000;
    font-size: 12px;
    font-weight: normal;
}
#shippingEstimatorContent th a {
}
#shippingEstimatorContent td {
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 5px;
}
#shippingEstimatorContent td {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
}
.levela123{
	font-weight:bold;
	 
	font-size:13px !important;
	 }
.category-top_two{
	font-size:12px;
	text-decoration:none;}
 
.clsml1{
	font-size:12px;
	font-weight:bold;}
 
#banner {
    border: 1px solid #666;
    height: 236px;
    overflow: hidden;
    position: relative;
    width: 576px;
}
#banner_list img {
    border: 0 none;
}
#banner_bg {
    background-color: #000;
    bottom: 0;
    cursor: pointer;
    height: 30px;
    opacity: 0.3;
    position: absolute;
    width: 576px;
    z-index: 10;
}
#banner_info {
    bottom: 0;
    color: #fff;
    cursor: pointer;
    height: 22px;
    left: 5px;
    position: absolute;
    z-index: 11;
}
#banner_text {
    bottom: 3px;
    position: absolute;
    right: 3px;
    width: 120px;
    z-index: 12;
}
#banner ul {
    border: 1px solid #fff;
    bottom: 3px;
    list-style-type: none;
    margin: 0;
    opacity: 0.8;
    padding: 0;
    position: absolute;
    right: 5px;
    z-index: 12;
}
#banner ul li {
    background: none repeat scroll 0 0 #6f4f67;
    border: 1px solid #e5eaff;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    padding: 0 8px;
}
#banner ul li.on {
    background: none repeat scroll 0 0 #900;
}
#banner_list a {
    position: absolute;
}
.indexinews {
    background: url("../images/inews.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    margin: auto;
    text-align: right;
    width: 100px;
}
.morepr {
    float: right;
    font-size: 12px;
    font-weight: normal;
    padding-right: 10px;
}
